uuid: 430aa258-adb1-4274-9f10-14d905ceff85
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: tL28WL1riMr7dHa3dNWRCWar_SJ-1_IToMEKC8wTb14
id: node_article
label: 'Node article'
type: 'canonical_entities:node'
pattern: 'articles/[node:title]'
selection_criteria:
  03faf328-473f-4ba7-bafe-72df857287d9:
    id: 'entity_bundle:node'
    negate: false
    uuid: 03faf328-473f-4ba7-bafe-72df857287d9
    context_mapping:
      node: node
    bundles:
      article: article
selection_logic: and
weight: -5
relationships: {  }
